package com.bonus.canteen.core.supply.purchase.domain.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel
public class DrpInspectGoodsAddVO {
   @ApiModelProperty("验货单id")
   private String inspectGoodsId;

   public String getInspectGoodsId() {
      return this.inspectGoodsId;
   }

   public DrpInspectGoodsAddVO setInspectGoodsId(final String inspectGoodsId) {
      this.inspectGoodsId = inspectGoodsId;
      return this;
   }
}
